#include "esp_lcd_panel_ops.h"
#include "lcd_display_drv.h"
#include "log.h"
#include "rtos_drv.h"
#include "system_freertos_define.h"
#include "ui.h"
#include "events/ui_wifi_screen_event.h"


void InWifiMatch(lv_event_t * e)
{

}

void OutWifiMatch(lv_event_t * e)
{

}

void WifiMatchReturnButtonPanelCallback(lv_event_t * e)
{
  _ui_screen_change(&ui_MenuScreen, LV_SCR_LOAD_ANIM_NONE, 0, 50, &ui_MenuScreen_screen_init);
}

void StartRestartCancelWifiMatch(lv_event_t * e)
{

}

void WifiMatchMatchModePanelReturnButtonPanelCallback(lv_event_t * e)
{

}

void TurnWifiMatch(lv_event_t * e)
{

}

void WifiMatchApModeButtonPanelClickedCallback(lv_event_t * e)
{

}

void WifiMatchPromptButtonPanelClickedCallback(lv_event_t * e)
{
  
}

void WifiScreenRefresh(void)
{

}